Run Donation and Membership browser tests with sandboxed content
Closed, ResolvedPublic3 Story Points

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2017, 1:49 PM
Pablo-WMDE added a comment.EditedMay 4 2017, 7:24 AM

Found a problem w/ moved membership application page: https://github.com/wmde/fundraising-browsertests/pull/22

Pablo-WMDE added a comment.EditedMay 4 2017, 12:21 PM

Suggesting up-to-date selenium while we are at it https://github.com/wmde/fundraising-browsertests/pull/23

Flagging tests depending on banner campaign, exclude them by default https://github.com/wmde/fundraising-browsertests/pull/24
An out-of-the-box run of browsertests should now (after the three PRs mentioned here) result in only passed tests.

Pablo-WMDE closed this task as Resolved.May 31 2017, 1:53 PM